
CONFIG_ASSERT=y
CONFIG_LOG=y
CONFIG_LOG_MODE_DEFERRED=y
CONFIG_DFU_TARGET=y
CONFIG_FLASH=y
CONFIG_FLASH_PAGE_LAYOUT=y
CONFIG_FLASH_MAP=y
CONFIG_STREAM_FLASH=y
CONFIG_MPU_ALLOW_FLASH_WRITE=y
CONFIG_BOOTLOADER_MCUBOOT=y
CONFIG_IMG_MANAGER=y
CONFIG_MCUBOOT_IMG_MANAGER=y
CONFIG_BT=y
CONFIG_BT_DEVICE_NAME="name"
CONFIG_BT_BROADCASTER=y
CONFIG_BT_OBSERVER=y
CONFIG_BT_SMP=y
CONFIG_BT_PERIPHERAL=y
CONFIG_BT_DEVICE_NAME_DYNAMIC=y
CONFIG_BT_DEVICE_APPEARANCE=0
CONFIG_BT_MAX_CONN=3
CONFIG_BT_MAX_PAIRED=3
CONFIG_BT_FIXED_PASSKEY=y
CONFIG_BT_DIS=y
CONFIG_BT_DIS_SETTINGS=y
CONFIG_BT_DIS_PNP=n
CONFIG_BT_DIS_MANUF="manuf"
CONFIG_BT_DIS_MODEL="model"
CONFIG_BT_DIS_SERIAL_NUMBER=y
CONFIG_BT_DIS_HW_REV=y
CONFIG_BT_DIS_FW_REV=y
CONFIG_BT_BUF_ACL_TX_SIZE=251
CONFIG_BT_L2CAP_TX_MTU=251
CONFIG_BT_BUF_ACL_RX_SIZE=251
CONFIG_BT_GATT_AUTO_UPDATE_MTU=y
CONFIG_BT_GATT_CLIENT=y
CONFIG_BT_GATT_ENFORCE_SUBSCRIPTION=y
CONFIG_BT_SETTINGS=y
CONFIG_BT_SMP_SC_ONLY=y
CONFIG_BT_SCAN_WITH_IDENTITY=y
CONFIG_SETTINGS=y
CONFIG_SETTINGS_FCB=y
CONFIG_FCB=y
CONFIG_SETTINGS_RUNTIME=y
CONFIG_DFU_TARGET_STREAM_SAVE_PROGRESS=y
